Αναζήτηση στην υποστήριξη

Αποφύγετε τις απάτες υποστήριξης. Δεν θα σας ζητήσουμε ποτέ να καλέσετε ή να στείλετε μήνυμα σε κάποιον αριθμό τηλεφώνου, ή να μοιραστείτε προσωπικές πληροφορίες. Παρακαλούμε αναφέρετε τυχόν ύποπτη δραστηριότητα μέσω της επιλογής “Αναφορά κατάχρησης”.

Learn More

SSL and this error PR_END_OF_FILE_ERROR

  • 2 απαντήσεις
  • 1 έχει αυτό το πρόβλημα
  • 23 προβολές
  • Τελευταία απάντηση από FredMcD

more options

Hello,

I am having issues with error messages when browsing with Firefox.

This error PR_END_OF_FILE_ERROR and this error SSL_ERROR_RX_UNEXPECTED_APPLICATION_DATA I don't get these errors when using Chrome or Microsoft Edge.

When I reload the current page, the page loads properly.

I've tried these tips so far: refreshing Firefox, setting to "no proxy" on network settings, turning off Avast, uninstalling and reinstalling Firefox, checking manual proxy on my PC, restart my computer, refreshing Firefox, checking the clock on my PC.

Is there anything else I can do to fix this?

Thank you for assistance.

Όλες οι απαντήσεις (2)

more options

Web search: https://www.bing.com/search?q=pr_end_of_file_error

radi.stoyanov said Turns out the option DNS over HTTPS is what caused the problem.

jamesafuf123 said https://support.mozilla.org/en-US/questions/1264659#answer-1237475 my ISP was blocking sites like that

cor-el said This usually means that Firefox wasn't able to find a cipher suites to use to connect to this server and reached the end of the list. There can be two possibilities: one is that the server is outdated and doesn't support modern cipher suites, another might be that the server only supports a few cipher suites and Firefox doesn't support any of these.

You can check your browser and possibly compare this with the server setup. https://www.ssllabs.com/ssltest/viewMyClient.html


SSL_ERROR_RX_UNEXPECTED_APPLICATION_DATA https://support.mozilla.org/en-US/questions/1169369 In short, the problem is broken support for TLS1.3 in the corperate middleware.

A workaround is: 1. Go to about:config 2. Find setting 'security.tls.version.max' 3. Change value from '4' to '3'.

Χρήσιμο;

more options

Χρήσιμο;

Κάντε μια ερώτηση

Πρέπει να συνδεθείτε στο λογαριασμό σας για να απαντήσετε στις δημοσιεύσεις. Παρακαλούμε ξεκινήστε μια νέα ερώτηση, αν δεν έχετε ήδη λογαριασμό.